set terminal postscript eps enhanced mono dashed lw 1 "Helvetica" 30
set pointsize 3
set autoscale
set boxwidth 1 relative
set style data histograms
set style fill solid 1.0
set key top
set key left
set xlabel "Ops/transaction"
set ylabel "% of Interference"
set style fill pattern border
set yrange [0:100]
set output "plots/aborts.eps"
plot "logs/aborts.log" using (100*$2/($2+$3)):xticlabels(1) title "True", '' u (100*$3/($2+$3)) title "False"
