set terminal postscript eps enhanced mono dashed lw 1 "Helvetica" 30
set pointsize 3
set key top
set key left
set xlabel "Number of threads"
set ylabel "1M ops/sec"
set output "plots/intset-tree-i-w50-o1-r20480-thr.eps"
plot "logs/intset-CFTree-i-w50-o1-r20480.log" using 1:($2/1000000) title "CFTree" with linespoints  lt 1 pt 1, \
    "logs/intset-OOTBTree-i-w50-o1-r20480.log" using 1:($2/1000000) title "TxCF-Tree" with linespoints  lt 1 pt 2, \
    "logs/intset-PTBTree-i-w50-o1-r20480.log" using 1:($2/1000000) title "TB" with linespoints  lt 1 pt 4, \
    "logs/intset-STM-i-w50-o1-r20480.log" using 1:($2/1000000) title "STM" with linespoints  lt 1 pt 5
