set terminal postscript eps enhanced mono dashed lw 1 "Helvetica" 30
set pointsize 3
set key top
set key left
set xlabel "Number of threads"
set ylabel "1M ops/sec"
set output "plots/intset-tree-i-w50-o5-r2048-thr.eps"
plot "logs/intset-OOTBTree-i-w50-o5-r2048.log" using 1:($2/1000000) title "TxCF-Tree" with linespoints  lt 1 pt 2, \
    "logs/intset-BOOTBTree-i-w50-o5-r2048.log" using 1:($2/1000000) title "BTxCF-Tree" with linespoints  lt 1 pt 7, \
    "logs/intset-PTBTree-i-w50-o5-r2048.log" using 1:($2/1000000) title "TB" with linespoints  lt 1 pt 4, \
    "logs/intset-STM-i-w50-o5-r2048.log" using 1:($2/1000000) title "STM" with linespoints  lt 1 pt 5
