set terminal postscript eps enhanced mono dashed lw 1 "Helvetica" 30
set pointsize 3
set output "logs/intset-tree-i-w0-o5-r65536.eps"
set key bottom
set key right
set xlabel "Number of threads"
set ylabel "Throughput (million trans/sec)"
plot "logs/intset-CFTree-i-w0-o5-r65536.log" using 1:($2/1000000) title "Lazy" with linespoints  lt 1 pt 1, \
    "logs/intset-PTBTree-i-w0-o5-r65536.log" using 1:($2/1000000) title "PTB" with linespoints  lt 1 pt 2, \
    "logs/intset-OTBTree-i-w0-o5-r65536.log" using 1:($2/1000000) title "OTB" with linespoints  lt 1 pt 3, \
    "logs/intset-OOTBTree-i-w0-o5-r65536.log" using 1:($2/1000000) title "Optimized OTB" with linespoints  lt 1 pt 4
