set terminal postscript eps enhanced mono dashed lw 1 "Helvetica" 30
set pointsize 3
set key bottom
set key right
set xlabel "Number of threads"
set ylabel "Abort Rate"
set output "plots/intset-tree-i-w100-o20-r2048-abt.eps"
plot "logs/intset-CFTree-i-w100-o20-r2048.log" using 1:($3/($2+$3)) title "CFTree" with linespoints  lt 1 pt 1, \
    "logs/intset-OTBTree-i-w100-o20-r2048.log" using 1:($3/($2+$3)) title "OTB" with linespoints  lt 1 pt 3, \
    "logs/intset-OOTBTree-i-w100-o20-r2048.log" using 1:($3/($2+$3)) title "Optimzed OTB" with linespoints  lt 1 pt 6
set ylabel "Throughput"
set output "plots/intset-tree-i-w100-o20-r2048-thr.eps"
plot "logs/intset-CFTree-i-w100-o20-r2048.log" using 1:($2/1000000) title "CFTree" with linespoints  lt 1 pt 1, \
    "logs/intset-OTBTree-i-w100-o20-r2048.log" using 1:($2/1000000) title "OTB" with linespoints  lt 1 pt 3, \
    "logs/intset-OOTBTree-i-w100-o20-r2048.log" using 1:($2/1000000) title " Optimzed OTB" with linespoints  lt 1 pt 6
