set terminal postscript eps enhanced mono dashed lw 1 "Helvetica" 30
set pointsize 3
set key bottom
set key right
set xlabel "Number of threads"
set ylabel "Abort Rate"
set output "intset-tree-i-w100-o5-r1024-abt.eps"
plot "logs/intset-CFTree-i-w100-o5-r1024.log" using 1:($3/($2+$3)) title "Lazy" with linespoints  lt 1 pt 1, \
    "logs/intset-OTBTree-i-w100-o5-r1024.log" using 1:($3/($2+$3)) title "OTB" with linespoints  lt 1 pt 3, \
    "logs/intset-OOTBTree1-i-w100-o5-r1024.log" using 1:($3/($2+$3)) title "OTB-1" with linespoints  lt 1 pt 4, \
    "logs/intset-OOTBTreeAll-i-w100-o5-r1024.log" using 1:($3/($2+$3)) title "OTB-12" with linespoints  lt 1 pt 6
set ylabel "Throughput"
set output "intset-tree-i-w100-o5-r1024-thr.eps"
plot "logs/intset-CFTree-i-w100-o5-r1024.log" using 1:($2/1000000) title "Lazy" with linespoints  lt 1 pt 1, \
    "logs/intset-OTBTree-i-w100-o5-r1024.log" using 1:($2/1000000) title "OTB" with linespoints  lt 1 pt 3, \
    "logs/intset-OOTBTree1-i-w100-o5-r1024.log" using 1:($2/1000000) title "OTB-1" with linespoints  lt 1 pt 4, \
    "logs/intset-OOTBTreeAll-i-w100-o5-r1024.log" using 1:($2/1000000) title "OTB-12" with linespoints  lt 1 pt 6
