set terminal postscript eps enhanced mono dashed lw 1 "Helvetica" 30
set pointsize 3
set key bottom
set key right
set xlabel "Ops/transaction"
set ylabel "Throughput"
set output "plots/intset-tree-i-w10-t48-r20480-thr.eps"
plot "logs/intset-CFTree-i-w10-t48-r20480.log" using 1:($2/1000000) title "CFTree" with linespoints  lt 1 pt 1, \
    "logs/intset-OOTBTree-i-w10-t48-r20480.log" using 1:($2/1000000) title "Optimzed OTB" with linespoints  lt 1 pt 3, \
    "logs/intset-PTBTree-i-w10-t48-r20480.log" using 1:($2/1000000) title "PTB" with linespoints  lt 1 pt 4, \
    "logs/intset-STM-i-w10-t48-r20480.log" using 1:($2/1000000) title "STM" with linespoints  lt 1 pt 5
