set terminal postscript eps enhanced mono dashed lw 1 "Helvetica" 30
set pointsize 3
set output "logs/intset-tree-i-w100-o20-r1024-abt.eps"
set key bottom
set key right
set xlabel "Number of threads"
set ylabel "Abort Rate"
plot "logs/intset-OTBTree-i-w100-o20-r1024.log" using 1:($3/($2+$3)) title "OTB" with linespoints  lt 1 pt 2, \
    "logs/intset-OOTBTree1-i-w100-o20-r1024.log" using 1:($3/($2+$3)) title "OTB-locks1" with linespoints  lt 1 pt 3, \
    "logs/intset-OOTBTree2-i-w100-o20-r1024.log" using 1:($3/($2+$3)) title "OTB-hold1" with linespoints  lt 1 pt 4, \
    "logs/intset-OOTBTree3-i-w100-o20-r1024.log" using 1:($3/($2+$3)) title "OTB-hold2" with linespoints  lt 1 pt 5, \
    "logs/intset-OOTBTree4-i-w100-o20-r1024.log" using 1:($3/($2+$3)) title "OTB-lock2" with linespoints  lt 1 pt 6
